<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:45:21.000-->
  <integer alert_duration="180000"/>
  <!--2024-05-31 14:45:21.000-->
  <string always_vibrate="true"/>
  <!--2024-05-31 14:45:21.000-->
  <string hide_full_volume_menu="true"/>
  <!--2024-05-31 14:45:21.000-->
  <string hn_weatherclock_myloc_show_first="false"/>
  <!--2024-05-31 14:45:21.000-->
  <string show_add_channel="false"/>
  <!--2024-05-31 14:45:21.000-->
  <string show_channel_settings="true"/>
  <!--2024-05-31 14:45:21.000-->
  <string use_full_volume="true"/>
</resources>
